## linux-meta-raspi2 4.2.0.1008.9

=== debian/changelog ===
linux-meta-raspi2 (4.2.0.1008.9) wily; urgency=medium

  * Remove -generic from package name dependencies.

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 14 Sep 2015 08:02:46 -0600

linux-meta-raspi2 (4.2.0.1008.8) wily; urgency=medium

  * linux-image-raspi2 ABI 8

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 11 Sep 2015 10:21:54 -0600

linux-meta-raspi2 (4.2.0.1007.7) wily; urgency=medium

  * linux-image-raspi2 ABI 7

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 10 Sep 2015 13:16:54 -0600

linux-meta-raspi2 (4.2.0.1005.5) wily; urgency=low

  * First wily RaspberryPi2 kernel

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 09 Sep 2015 16:12:31 +0200
