=== debian/control ===
--- 
+++ 
@@ -4,16 +4,8 @@
 Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
 Standards-Version: 3.6.1
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 5), gawk
-Vcs-Git: http://kernel.ubuntu.com/git-repos/ppisati/ubuntu-RELEASE_NAME-meta.git raspi2
+Vcs-Git: git://kernel.ubuntu.com/ubunt/ubuntu-wily-meta.git raspi2
 
-#Package: linux-source
-#Architecture: all
-#Section: devel
-#Priority: optional
-#Depends: ${misc:Depends}, linux-source-${kernel-version}
-#Description: Linux kernel source with Ubuntu patches
-# This package will always depend on the latest Linux kernel source code
-# available. The Ubuntu patches have been applied.
 
 Package: linux-headers-raspi2
 Architecture: armhf
@@ -42,11 +34,4 @@
  This package will always depend on the latest complete Linux kernel available
  for ARM BCM2709 systems.
 
-Package: linux-tools-raspi2
-Architecture: armhf
-Section: metapackages
-Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-raspi2
-Description: Linux kernel versioned Tools.
- This package will always depend on the latest Linux kernel versioned tools
- available for ARM BCM2709 systems. The Ubuntu patches have been applied.
