## linux-meta-raspi2 4.2.0.1008.11

=== debian/changelog ===
linux-meta-raspi2 (4.2.0.1008.11) wily; urgency=medium

  * Revert "UBUNTU: Drop tools and source package dependencies" 
    Some developers really do want tools within a Debian installation.
  * remove linux-source package definition

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 24 Sep 2015 08:58:21 -0600
