## linux-meta-raspi2 4.2.0.1011.15

=== debian/changelog ===
linux-meta-raspi2 (4.2.0.1011.15) wily; urgency=medium

  * linux-image-raspi2 ABI 1011

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 06 Oct 2015 07:17:21 -0600

linux-meta-raspi2 (4.2.0.1010.14) wily; urgency=medium

  * linux-image-raspi2 ABI 10

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 30 Sep 2015 14:56:51 -0700
