## linux-meta-raspi2 4.2.0.1013.17

=== debian/changelog ===
linux-meta-raspi2 (4.2.0.1013.17) wily; urgency=medium

  * linux-image-raspi2 ABI 1013

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 16 Oct 2015 11:33:02 -0700

linux-meta-raspi2 (4.2.0.1012.16) wily; urgency=medium

  * linux-image-raspi2 ABI 1012

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 08 Oct 2015 08:12:46 -0600
