## linux-meta-raspi2 4.2.0.1014.18

=== debian/changelog ===
linux-meta-raspi2 (4.2.0.1014.18) wily; urgency=medium

  * linux-image-raspi2 ABI 1014

 -- Brad Figg <brad.figg@canonical.com>  Fri, 23 Oct 2015 10:27:38 -0700
