## linux-meta-raspi2 4.2.0.1016.20

=== debian/changelog ===
linux-meta-raspi2 (4.2.0.1016.20) wily; urgency=medium

  * linux-image-raspi2 ABI 1016

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 03 Dec 2015 14:08:43 +0000
