## linux-meta-raspi2 4.2.0.1017.21

=== debian/changelog ===
linux-meta-raspi2 (4.2.0.1017.21) wily; urgency=medium

  * linux-image-raspi2 ABI 1017

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 18 Dec 2015 10:56:13 +0000
