## linux-meta-raspi2 4.2.0.1018.22

=== debian/changelog ===
linux-meta-raspi2 (4.2.0.1018.22) wily; urgency=medium

  * linux-image-raspi2 ABI 1018

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 04 Jan 2016 11:11:54 +0000
