## linux-meta-raspi2 4.2.0.1019.23

=== debian/changelog ===
linux-meta-raspi2 (4.2.0.1019.23) wily; urgency=medium

  * linux-image-raspi2 ABI 1019

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 13 Jan 2016 10:40:05 +0000
