## linux-meta-raspi2 4.2.0.1020.24

=== debian/changelog ===
linux-meta-raspi2 (4.2.0.1020.24) wily; urgency=medium

  * linux-image-raspi2 ABI 1020

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 18 Jan 2016 14:11:56 +0000
