## linux-meta-raspi2 4.2.0.1021.25

=== debian/changelog ===
linux-meta-raspi2 (4.2.0.1021.25) wily; urgency=medium

  * linux-image-raspi2 ABI 1021

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 20 Jan 2016 14:26:38 +0000
