## linux-meta-raspi2 4.2.0.1022.26

=== debian/changelog ===
linux-meta-raspi2 (4.2.0.1022.26) wily; urgency=medium

  * linux-image-raspi2 ABI 1022

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 22 Jan 2016 16:07:27 +0000
