## linux-meta-raspi2 4.2.0.1023.27

=== debian/changelog ===
linux-meta-raspi2 (4.2.0.1023.27) wily; urgency=medium

  * linux-image-raspi2 ABI 1023

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 04 Feb 2016 19:02:53 +0000
