## linux-meta-raspi2 4.2.0.1025.29

=== debian/changelog ===
linux-meta-raspi2 (4.2.0.1025.29) wily; urgency=medium

  * linux-image-raspi2 ABI 1025

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 18 Feb 2016 11:07:19 +0000

linux-meta-raspi2 (4.2.0.1024.28) wily; urgency=medium

  * linux-image-raspi2 ABI 1024

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 09 Feb 2016 11:28:25 +0000
