## linux-meta-raspi2 4.2.0.1026.29

=== debian/changelog ===
linux-meta-raspi2 (4.2.0.1026.29) wily; urgency=medium

  * linux-image-raspi2 ABI 1026

 -- Brad Figg <brad.figg@canonical.com>  Mon, 29 Feb 2016 08:42:33 -0800
