## linux-meta-raspi2 4.2.0.1027.30

=== debian/changelog ===
linux-meta-raspi2 (4.2.0.1027.30) wily; urgency=medium

  * linux-image-raspi2 ABI 1027

 -- Brad Figg <brad.figg@canonical.com>  Thu, 10 Mar 2016 19:24:21 -0800
