## linux-meta-raspi2 4.2.0.1028.31

=== debian/changelog ===
linux-meta-raspi2 (4.2.0.1028.31) wily; urgency=medium

  * linux-image-raspi2 ABI 1028

 -- Brad Figg <brad.figg@canonical.com>  Wed, 16 Mar 2016 12:17:58 -0700
