## linux-meta-raspi2 4.2.0.1029.32

=== debian/changelog ===
linux-meta-raspi2 (4.2.0.1029.32) wily; urgency=medium

  * linux-image-raspi2 ABI 1029

 -- Kamal Mostafa <kamal@canonical.com>  Thu, 21 Apr 2016 14:35:50 -0700
