## linux-meta-raspi2 4.2.0.1030.33

=== debian/changelog ===
linux-meta-raspi2 (4.2.0.1030.33) wily; urgency=medium

  * linux-image-raspi2 ABI 1030

 -- Kamal Mostafa <kamal@canonical.com>  Wed, 18 May 2016 08:19:50 -0700
