## linux-meta-raspi2 4.2.0.1031.34

=== debian/changelog ===
linux-meta-raspi2 (4.2.0.1031.34) wily; urgency=medium

  * linux-image-raspi2 ABI 1031

 -- Kamal Mostafa <kamal@canonical.com>  Mon, 06 Jun 2016 09:08:48 -0700
