## linux-meta-raspi2 4.2.0.1032.35

=== debian/changelog ===
linux-meta-raspi2 (4.2.0.1032.35) wily; urgency=medium

  * linux-image-raspi2 ABI 1032

 -- Kamal Mostafa <kamal@canonical.com>  Mon, 13 Jun 2016 07:48:01 -0700
