## linux-meta-raspi2 4.2.0.1034.37

=== debian/changelog ===
linux-meta-raspi2 (4.2.0.1034.37) wily; urgency=medium

  * linux-image-raspi2 ABI 1034

 -- Kamal Mostafa <kamal@canonical.com>  Thu, 30 Jun 2016 09:58:29 -0700

linux-meta-raspi2 (4.2.0.1033.36) wily; urgency=medium

  * linux-image-raspi2 ABI 1033

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 24 Jun 2016 14:46:41 +0100
