## linux-meta-raspi2 4.4.0.1000.0

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1000.0) xenial; urgency=medium

  * linux-image-raspi2 ABI 1000

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 05 Feb 2016 16:30:45 -0700
