## linux-meta-raspi2 4.4.0.1003.3

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1003.3) xenial; urgency=medium

  * linux-image-raspi2 ABI 1003

 -- Tim Gardner <tim.gardner@canonical.com>  Sat, 05 Mar 2016 07:10:05 -0700
