## linux-meta-raspi2 4.4.0.1004.4

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1004.4) xenial; urgency=medium

  * linux-image-raspi2 ABI 1004

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 11 Mar 2016 13:36:57 -0700
