## linux-meta-raspi2 4.4.0.1005.5

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1005.5) xenial; urgency=medium

  * linux-image-raspi2 ABI 1005

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 18 Mar 2016 13:12:12 -0600
