## linux-meta-raspi2 4.4.0.1007.7

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1007.7) xenial; urgency=medium

  * linux-image-raspi2 ABI 1007

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 31 Mar 2016 08:42:11 -0600

linux-meta-raspi2 (4.4.0.1006.6) xenial; urgency=medium

  * linux-image-raspi2 ABI 1006

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 24 Mar 2016 16:22:23 -0600
