## linux-meta-raspi2 4.4.0.1009.9

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1009.9) xenial; urgency=medium

  * linux-image-raspi2 ABI 1009

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 19 Apr 2016 12:50:14 -0600

linux-meta-raspi2 (4.4.0.1008.8) xenial; urgency=medium

  * linux-image-raspi2 ABI 1008

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 14 Apr 2016 14:27:34 -0600
