## linux-meta-raspi2 4.4.0.1010.10

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1010.10) xenial; urgency=medium

  * linux-image-raspi2 ABI 1010

 -- Kamal Mostafa <kamal@canonical.com>  Tue, 26 Apr 2016 08:06:21 -0700
