## linux-meta-raspi2 4.4.0.1011.11

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1011.11) xenial; urgency=medium

  * linux-image-raspi2 ABI 1011

 -- Kamal Mostafa <kamal@canonical.com>  Tue, 17 May 2016 11:56:45 -0700
