## linux-meta-raspi2 4.4.0.1012.12

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1012.12) xenial; urgency=medium

  * linux-image-raspi2 ABI 1012

 -- Kamal Mostafa <kamal@canonical.com>  Mon, 06 Jun 2016 08:49:40 -0700
