## linux-meta-raspi2 4.4.0.1013.13

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1013.13) xenial; urgency=medium

  * linux-image-raspi2 ABI 1013

 -- Kamal Mostafa <kamal@canonical.com>  Mon, 13 Jun 2016 12:15:20 -0700
