## linux-meta-raspi2 4.4.0.1014.14

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1014.14) xenial; urgency=medium

  * linux-image-raspi2 ABI 1014

 -- Kamal Mostafa <kamal@canonical.com>  Mon, 20 Jun 2016 12:09:20 -0700
