## linux-meta-raspi2 4.4.0.1015.15

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1015.15) xenial; urgency=medium

  * linux-image-raspi2 ABI 1015

 -- Kamal Mostafa <kamal@canonical.com>  Tue, 21 Jun 2016 12:28:37 -0700
