## linux-meta-raspi2 4.4.0.1016.16

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1016.16) xenial; urgency=medium

  * linux-image-raspi2 ABI 1016

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 24 Jun 2016 12:36:18 +0100
