## linux-meta-raspi2 4.4.0.1017.17

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1017.17) xenial; urgency=medium

  * linux-image-raspi2 ABI 1017

 -- Kamal Mostafa <kamal@canonical.com>  Thu, 30 Jun 2016 14:35:10 -0700
