## linux-meta-raspi2 4.4.0.1018.18

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1018.18) xenial; urgency=medium

  * linux-image-raspi2 ABI 1018

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 20 Jul 2016 11:45:18 -0500
