## linux-meta-raspi2 4.4.0.1021.21

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1021.21) xenial; urgency=medium

  * linux-image-raspi2 ABI 1021

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 12 Aug 2016 11:13:57 +0200

linux-meta-raspi2 (4.4.0.1020.20) xenial; urgency=medium

  * linux-image-raspi2 ABI 1020

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 10 Aug 2016 16:24:28 +0200

linux-meta-raspi2 (4.4.0.1019.19) xenial; urgency=medium

  * linux-image-raspi2 ABI 1019

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 22 Jul 2016 16:30:02 -0500
