## linux-meta-raspi2 4.4.0.1022.22

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1022.22) xenial; urgency=medium

  * linux-image-raspi2 ABI 1022

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 29 Aug 2016 11:12:52 -0600
