## linux-meta-raspi2 4.4.0.1023.23

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1023.23) xenial; urgency=medium

  * linux-image-raspi2 ABI 1023

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 06 Sep 2016 09:58:50 -0600
