## linux-meta-raspi2 4.4.0.1025.25

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1025.25) xenial; urgency=medium

  * linux-image-raspi2 ABI 1025

 -- Kamal Mostafa <kamal@canonical.com>  Fri, 23 Sep 2016 12:35:12 -0700

linux-meta-raspi2 (4.4.0.1024.24) xenial; urgency=medium

  * linux-image-raspi2 ABI 1024

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 21 Sep 2016 18:16:01 -0400
