## linux-meta-raspi2 4.4.0.1027.27

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1027.27) xenial; urgency=medium

  * linux-image-raspi2 ABI 1027

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 07 Oct 2016 17:12:19 -0500
