## linux-meta-raspi2 4.4.0.1029.29

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1029.29) xenial; urgency=medium

  * linux-image-raspi2 ABI 1029

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 18 Oct 2016 14:20:37 -0500

linux-meta-raspi2 (4.4.0.1028.28) xenial; urgency=medium

  * linux-image-raspi2 ABI 1028

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 17 Oct 2016 11:40:24 +0200
