## linux-meta-raspi2 4.4.0.1030.30

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1030.30) xenial; urgency=medium

  * linux-image-raspi2 ABI 1030

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 20 Oct 2016 09:36:03 -0500
