## linux-meta-raspi2 4.4.0.1032.32

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1032.32) xenial; urgency=medium

  * linux-image-raspi2 ABI 1032

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 09 Nov 2016 15:20:47 +0000

linux-meta-raspi2 (4.4.0.1031.31) xenial; urgency=medium

  * linux-image-raspi2 ABI 1031

 -- Kamal Mostafa <kamal@canonical.com>  Wed, 26 Oct 2016 13:31:11 -0700
