## linux-meta-raspi2 4.4.0.1034.33

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1034.33) xenial; urgency=medium

  * linux ABI 4.4.0-1034

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 05 Dec 2016 13:53:12 +0000
