## linux-meta-raspi2 4.4.0.1038.37

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1038.37) xenial; urgency=medium

  * linux ABI 4.4.0-1038

 -- Luis Henriques <luis.henriques@canonical.com>  Sat, 10 Dec 2016 10:43:02 +0000

linux-meta-raspi2 (4.4.0.1037.36) xenial; urgency=medium

  * linux ABI 4.4.0-1037

 -- Brad Figg <brad.figg@canonical.com>  Thu, 08 Dec 2016 14:38:54 -0800

linux-meta-raspi2 (4.4.0.1036.35) xenial; urgency=medium

  * linux ABI 4.4.0-1036

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 08 Dec 2016 15:43:13 +0000

linux-meta-raspi2 (4.4.0.1035.34) xenial; urgency=medium

  * linux ABI 4.4.0-1035

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 07 Dec 2016 17:31:24 +0000
