## linux-meta-raspi2 4.4.0.1039.38

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1039.38) xenial; urgency=medium

  * linux ABI 4.4.0-1039

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 20 Dec 2016 13:28:23 +0000
