=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
 Standards-Version: 3.6.1
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 5), gawk
-Vcs-Git: git://kernel.ubuntu.com/ubuntu/ubuntu-wily-meta.git raspi2
+Vcs-Git: git://kernel.ubuntu.com/ubuntu/ubuntu-xenial-meta.git raspi2
 
 
 Package: linux-headers-raspi2
