## linux-meta-raspi2 4.4.0.1042.41

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1042.41) xenial; urgency=medium

  * linux ABI 4.4.0-1042

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 18 Jan 2017 14:15:46 -0200

linux-meta-raspi2 (4.4.0.1041.40) xenial; urgency=medium

  * linux ABI 4.4.0-1041

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 17 Jan 2017 07:54:28 -0200

linux-meta-raspi2 (4.4.0.1040.39) xenial; urgency=medium

  * linux ABI 4.4.0-1040

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 06 Jan 2017 18:09:03 +0000
