## linux-meta-raspi2 4.4.0.1043.42

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1043.42) xenial; urgency=medium

  * Bump ABI 4.4.0-1043

  * ensure all items are included in changelog and standardise packaging
    (LP: #1601954)
    - simplify meta package packaging
    - add git-ubuntu-log for changelog formatting
    - add update-version to simplify updates

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 01 Feb 2017 10:49:42 -0200
