## linux-meta-raspi2 4.4.0.1049.49

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1049.49) xenial; urgency=medium

  * Bump ABI 4.4.0-1049

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 17 Mar 2017 10:28:12 -0300

linux-meta-raspi2 (4.4.0.1048.48) xenial; urgency=medium

  * make linux-image-* Breaks: snapd before 2.23.1 (LP: #1666897)

 -- Andy Whitcroft <apw@canonical.com>  Tue, 14 Mar 2017 18:09:47 +0000

linux-meta-raspi2 (4.4.0.1048.47) xenial; urgency=medium

  * Bump ABI 4.4.0-1048

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 08 Mar 2017 17:16:34 -0300

linux-meta-raspi2 (4.4.0.1047.46) xenial; urgency=medium

  * Bump ABI 4.4.0-1047

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 08 Mar 2017 14:16:57 -0300

linux-meta-raspi2 (4.4.0.1046.45) xenial; urgency=medium

  * Bump ABI 4.4.0-1046

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 06 Mar 2017 09:21:09 +0100

linux-meta-raspi2 (4.4.0.1045.44) xenial; urgency=medium

  * Bump ABI 4.4.0-1045

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 28 Feb 2017 12:03:27 +0100

linux-meta-raspi2 (4.4.0.1044.43) xenial; urgency=medium

  * Bump ABI 4.4.0-1044

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 23 Feb 2017 19:47:34 -0300
