## linux-meta-raspi2 4.4.0.1051.52

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1051.52) xenial; urgency=medium

  * Bump ABI 4.4.0-1051

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 23 Mar 2017 11:27:37 -0300

linux-meta-raspi2 (4.4.0.1050.51) xenial; urgency=medium

  * Drop breaks for snapd.

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 22 Mar 2017 17:26:28 +0100

linux-meta-raspi2 (4.4.0.1050.50) xenial; urgency=medium

  * Bump ABI 4.4.0-1050

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 22 Mar 2017 16:20:23 +0100
