## linux-meta-raspi2 4.4.0.1052.53

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1052.53) xenial; urgency=medium

  * Bump ABI 4.4.0-1052

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 31 Mar 2017 18:21:39 +0200
