## linux-meta-raspi2 4.4.0.1053.54

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1053.54) xenial; urgency=medium

  * Bump ABI 4.4.0-1053

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 07 Apr 2017 15:35:42 +0100
