## linux-meta-raspi2 4.4.0.1054.55

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1054.55) xenial; urgency=medium

  * Bump ABI 4.4.0-1054

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 12 Apr 2017 15:16:14 +0200
