## linux-meta-raspi2 4.4.0.1055.56

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1055.56) xenial; urgency=medium

  * Bump ABI 4.4.0-1055

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 27 Apr 2017 15:44:00 -0300
