## linux-meta-raspi2 4.4.0.1059.60

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1059.60) xenial; urgency=medium

  * Bump ABI 4.4.0-1059

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 14 Jun 2017 16:00:47 +0200

linux-meta-raspi2 (4.4.0.1058.59) xenial; urgency=medium

  * Bump ABI 4.4.0-1058

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 08 Jun 2017 18:57:21 +0200

linux-meta-raspi2 (4.4.0.1057.58) xenial; urgency=medium

  * Bump ABI 4.4.0-1057

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 19 May 2017 13:27:26 -0300

linux-meta-raspi2 (4.4.0.1056.57) xenial; urgency=medium

  * Bump ABI 4.4.0-1056

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 17 May 2017 18:31:48 +0200
