## linux-meta-raspi2 4.4.0.1060.61

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1060.61) xenial; urgency=medium

  * Bump ABI 4.4.0-1060

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 20 Jun 2017 19:08:48 +0200
