## linux-meta-raspi2 4.4.0.1061.62

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1061.62) xenial; urgency=medium

  * Bump ABI 4.4.0-1061

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 26 Jun 2017 16:13:03 -0300
