## linux-meta-raspi2 4.4.0.1062.63

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1062.63) xenial; urgency=medium

  * Bump ABI 4.4.0-1062

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 29 Jun 2017 09:08:30 -0300
