## linux-meta-raspi2 4.4.0.1063.64

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1063.64) xenial; urgency=medium

  * Bump ABI 4.4.0-1063

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 13 Jul 2017 15:56:46 +0200
