## linux-meta-raspi2 4.4.0.1064.65

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1064.65) xenial; urgency=medium

  * Bump ABI 4.4.0-1064

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 18 Jul 2017 09:54:50 -0300
