## linux-meta-raspi2 4.4.0.1070.70

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1070.70) xenial; urgency=medium

  * Bump ABI 4.4.0-1070

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 10 Aug 2017 12:11:23 +0200

linux-meta-raspi2 (4.4.0.1069.69) xenial; urgency=medium

  * Bump ABI 4.4.0-1069

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 09 Aug 2017 12:37:48 +0200

linux-meta-raspi2 (4.4.0.1067.68) xenial; urgency=medium

  * Bump ABI 4.4.0-1067

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 02 Aug 2017 14:45:35 -0300

linux-meta-raspi2 (4.4.0.1066.67) xenial; urgency=medium

  * Bump ABI 4.4.0-1066

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 25 Jul 2017 13:30:30 +0200

linux-meta-raspi2 (4.4.0.1065.66) xenial; urgency=medium

  * Bump ABI 4.4.0-1065

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 20 Jul 2017 18:30:47 -0300
