## linux-meta-raspi2 4.4.0.1071.71

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1071.71) xenial; urgency=medium

  * Bump ABI 4.4.0-1071

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 14 Aug 2017 12:45:39 +0200
