## linux-meta-raspi2 4.4.0.1072.72

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1072.72) xenial; urgency=medium

  * Bump ABI 4.4.0-1072

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 29 Aug 2017 11:45:57 +0200
