## linux-meta-raspi2 4.4.0.1073.73

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1073.73) xenial; urgency=medium

  * Bump ABI 4.4.0-1073

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 07 Sep 2017 18:54:32 +0200
