## linux-meta-raspi2 4.4.0.1074.74

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1074.74) xenial; urgency=medium

  * Bump ABI 4.4.0-1074

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 12 Sep 2017 17:53:19 +0200
