## linux-meta-raspi2 4.4.0.1075.75

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1075.75) xenial; urgency=medium

  * Bump ABI 4.4.0-1075

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 20 Sep 2017 10:01:36 +0200
