## linux-meta-raspi2 4.4.0.1078.78

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1078.78) xenial; urgency=medium

  * Bump ABI 4.4.0-1078

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 22 Nov 2017 16:18:58 +0100

linux-meta-raspi2 (4.4.0.1077.77) xenial; urgency=medium

  * Bump ABI 4.4.0-1077

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 02 Nov 2017 14:33:03 -0200

linux-meta-raspi2 (4.4.0.1076.76) xenial; urgency=medium

  * Bump ABI 4.4.0-1076

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 11 Oct 2017 13:30:45 -0300
