## linux-meta-raspi2 4.4.0.1079.79

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1079.79) xenial; urgency=medium

  * Bump ABI 4.4.0-1079

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 04 Dec 2017 18:33:12 +0100
