## linux-meta-raspi2 4.4.0.1081.81

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1081.81) xenial; urgency=medium

  * Bump ABI 4.4.0-1081

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 14 Dec 2017 23:25:03 -0500

linux-meta-raspi2 (4.4.0.1080.80) xenial; urgency=medium

  * Bump ABI 4.4.0-1080

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 11 Dec 2017 14:59:47 +0100
