## linux-meta-raspi2 4.4.0.1082.82

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1082.82) xenial; urgency=medium

  * Bump ABI 4.4.0-1082

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Sun, 07 Jan 2018 12:30:22 +0100
