## linux-meta-raspi2 4.4.0.1086.86

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1086.86) xenial; urgency=medium

  * Bump ABI 4.4.0-1086

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 14 Mar 2018 03:19:02 +0100

linux-meta-raspi2 (4.4.0.1085.85) xenial; urgency=medium

  * Bump ABI 4.4.0-1085

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 13 Feb 2018 10:41:30 +0100

linux-meta-raspi2 (4.4.0.1084.84) xenial; urgency=medium

  * Bump ABI 4.4.0-1084

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 12 Feb 2018 14:38:45 +0100

linux-meta-raspi2 (4.4.0.1083.83) xenial; urgency=medium

  * Bump ABI 4.4.0-1083

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 08 Feb 2018 02:48:45 +0000
