## linux-meta-raspi2 4.4.0.1087.87

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1087.87) xenial; urgency=medium

  * Bump ABI 4.4.0-1087

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 05 Apr 2018 11:01:28 -0400
