## linux-meta-raspi2 4.4.0.1088.88

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1088.88) xenial; urgency=medium

  * Bump ABI 4.4.0-1088

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 25 Apr 2018 14:12:40 +0200
