## linux-meta-raspi2 4.4.0.1089.89

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1089.89) xenial; urgency=medium

  * Bump ABI 4.4.0-1089

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 03 May 2018 09:56:45 +0200
