## linux-meta-raspi2 4.4.0.1090.90

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1090.90) xenial; urgency=medium

  * Bump ABI 4.4.0-1090

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 09 May 2018 15:23:08 +0200
