## linux-meta-raspi2 4.4.0.1092.92

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1092.92) xenial; urgency=medium

  * Bump ABI 4.4.0-1092

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 12 Jun 2018 21:36:39 +0000

linux-meta-raspi2 (4.4.0.1091.91) xenial; urgency=medium

  * Bump ABI 4.4.0-1091

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 25 May 2018 16:56:18 +0200
