## linux-meta-raspi2 4.4.0.1093.93

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1093.93) xenial; urgency=medium

  * Bump ABI 4.4.0-1093

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 02 Aug 2018 16:54:17 +0200
