## linux-meta-raspi2 4.4.0.1096.96

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1096.96) xenial; urgency=medium

  * Bump ABI 4.4.0-1096

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 27 Aug 2018 00:29:10 -0400

linux-meta-raspi2 (4.4.0.1095.95) xenial; urgency=medium

  * Bump ABI 4.4.0-1095

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 16 Aug 2018 02:51:30 -0400

linux-meta-raspi2 (4.4.0.1094.94) xenial; urgency=medium

  * Bump ABI 4.4.0-1094

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 13 Aug 2018 12:19:58 +0200
