## linux-meta-raspi2 4.4.0.1097.97

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1097.97) xenial; urgency=medium

  * Bump ABI 4.4.0-1097

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 12 Sep 2018 00:11:15 -0400
