## linux-meta-raspi2 4.4.0.1098.98

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1098.98) xenial; urgency=medium

  * Bump ABI 4.4.0-1098

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 24 Sep 2018 17:52:31 +0200
