## linux-meta-raspi2 4.4.0.1100.100

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1100.100) xenial; urgency=medium

  * Bump ABI 4.4.0-1100

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 26 Oct 2018 00:18:09 +0200

linux-meta-raspi2 (4.4.0.1099.99) xenial; urgency=medium

  * Bump ABI 4.4.0-1099

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 02 Oct 2018 16:30:29 +0000
