## linux-meta-raspi2 4.4.0.1101.101

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1101.101) xenial; urgency=medium

  * Bump ABI 4.4.0-1101

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 13 Nov 2018 17:34:46 -0500
