## linux-meta-raspi2 4.4.0.1102.102

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1102.102) xenial; urgency=medium

  * Bump ABI 4.4.0-1102

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 05 Dec 2018 22:06:45 -0500
