## linux-meta-raspi2 4.4.0.1103.103

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1103.103) xenial; urgency=medium

  * Bump ABI 4.4.0-1103

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 17 Jan 2019 19:12:52 -0500
