## linux-meta-raspi2 4.4.0.1104.104

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1104.104) xenial; urgency=medium

  * Bump ABI 4.4.0-1104

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 08 Feb 2019 18:14:02 +0100
