## linux-meta-raspi2 4.4.0.1105.105

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1105.105) xenial; urgency=medium

  * Bump ABI 4.4.0-1105

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 15 Mar 2019 00:30:57 -0400
