## linux-meta-raspi2 4.4.0.1106.106

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1106.106) xenial; urgency=medium

  * Bump ABI 4.4.0-1106

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 26 Mar 2019 15:33:21 +0100
