## linux-meta-raspi2 4.4.0.1107.107

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1107.107) xenial; urgency=medium

  * Bump ABI 4.4.0-1107

 -- Connor Kuehl <connor.kuehl@canonical.com>  Wed, 10 Apr 2019 07:49:46 -0700
