## linux-meta-raspi2 4.4.0.1108.108

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1108.108) xenial; urgency=medium

  * Bump ABI 4.4.0-1108

 -- Connor Kuehl <connor.kuehl@canonical.com>  Wed, 24 Apr 2019 09:02:01 -0700
