## linux-meta-raspi2 4.4.0.1109.109

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1109.109) xenial; urgency=medium

  * Bump ABI 4.4.0-1109

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 08 May 2019 19:09:47 +0200
