## linux-meta-raspi2 4.4.0.1110.110

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1110.110) xenial; urgency=medium

  * Bump ABI 4.4.0-1110

 -- Connor Kuehl <connor.kuehl@canonical.com>  Wed, 15 May 2019 12:18:58 -0700
