## linux-meta-raspi2 4.4.0.1111.111

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1111.111) xenial; urgency=medium

  * Bump ABI 4.4.0-1111

  * Is Vcs-Git line correct? (LP: #1824474)
    - Vcs-Git: Fix raspi2 branch checkout

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 06 Jun 2019 17:41:11 +0200
