## linux-meta-raspi2 4.4.0.1112.112

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1112.112) xenial; urgency=medium

  * Bump ABI 4.4.0-1112

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 18 Jun 2019 10:47:35 +0200
