## linux-meta-raspi2 4.4.0.1114.114

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1114.114) xenial; urgency=medium

  * Bump ABI 4.4.0-1114

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 26 Jun 2019 17:53:07 +0200

linux-meta-raspi2 (4.4.0.1113.113) xenial; urgency=medium

  * Bump ABI 4.4.0-1113

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 21 Jun 2019 19:57:47 -0400
