## linux-meta-raspi2 4.4.0.1115.115

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1115.115) xenial; urgency=medium

  * Bump ABI 4.4.0-1115

 -- Connor Kuehl <connor.kuehl@canonical.com>  Tue, 02 Jul 2019 12:02:09 -0700
