## linux-meta-raspi2 4.4.0.1117.117

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1117.117) xenial; urgency=medium

  * Bump ABI 4.4.0-1117

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 23 Jul 2019 12:53:21 +0200

linux-meta-raspi2 (4.4.0.1116.116) xenial; urgency=medium

  * Bump ABI 4.4.0-1116

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 17 Jul 2019 14:57:06 +0200
