## linux-meta-raspi2 4.4.0.1118.118

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1118.118) xenial; urgency=medium

  * Bump ABI 4.4.0-1118

 -- Connor Kuehl <connor.kuehl@canonical.com>  Tue, 30 Jul 2019 08:22:38 -0700
