## linux-meta-raspi2 4.4.0.1119.119

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1119.119) xenial; urgency=medium

  * Bump ABI 4.4.0-1119

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 14 Aug 2019 17:46:54 +0200
