## linux-meta-raspi2 4.4.0.1120.120

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1120.120) xenial; urgency=medium

  * Bump ABI 4.4.0-1120

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 27 Aug 2019 12:24:28 +0200
