## linux-meta-raspi2 4.4.0.1122.122

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1122.122) xenial; urgency=medium

  * Bump ABI 4.4.0-1122

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 16 Sep 2019 14:34:03 +0200

linux-meta-raspi2 (4.4.0.1121.121) xenial; urgency=medium

  * Bump ABI 4.4.0-1121

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 13 Sep 2019 09:16:55 +0200
