## linux-meta-raspi2 4.4.0.1123.123

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1123.123) xenial; urgency=medium

  * Bump ABI 4.4.0-1123

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 18 Sep 2019 04:57:53 -0400
