## linux-meta-raspi2 4.4.0.1124.124

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1124.124) xenial; urgency=medium

  * Bump ABI 4.4.0-1124

 -- Connor Kuehl <connor.kuehl@canonical.com>  Tue, 01 Oct 2019 12:34:09 -0700
