## linux-meta-raspi2 4.4.0.1126.126

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1126.126) xenial; urgency=medium

  * Bump ABI 4.4.0-1126

 -- Manoj Iyer <manoj.iyer@canonical.com>  Thu, 14 Nov 2019 16:05:35 -0600

linux-meta-raspi2 (4.4.0.1125.125) xenial; urgency=medium

  * Bump ABI 4.4.0-1125

 -- Connor Kuehl <connor.kuehl@canonical.com>  Mon, 21 Oct 2019 15:30:18 -0700
