## linux-meta-raspi2 4.4.0.1127.127

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1127.127) xenial; urgency=medium

  * Bump ABI 4.4.0-1127

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 03 Dec 2019 20:27:04 -0500
