## linux-meta-raspi2 4.4.0.1128.128

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1128.128) xenial; urgency=medium

  * Bump ABI 4.4.0-1128

 -- Manoj Iyer <manoj.iyer@canonical.com>  Thu, 09 Jan 2020 15:10:11 -0600
