## linux-meta-raspi2 4.4.0.1129.129

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1129.129) xenial; urgency=medium

  * Bump ABI 4.4.0-1129

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 29 Jan 2020 12:18:06 -0700
