## linux-meta-raspi2 4.4.0.1130.130

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1130.130) xenial; urgency=medium

  * Bump ABI 4.4.0-1130

 -- Manoj Iyer <manoj.iyer@canonical.com>  Wed, 19 Feb 2020 10:20:55 -0600
