## linux-meta-raspi2 4.4.0.1132.132

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1132.132) xenial; urgency=medium

  * Bump ABI 4.4.0-1132

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Tue, 07 Apr 2020 16:08:35 +0800

linux-meta-raspi2 (4.4.0.1131.131) xenial; urgency=medium

  * Bump ABI 4.4.0-1131

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 16 Mar 2020 21:08:29 -0400
