## linux-meta-raspi2 4.4.0.1134.134

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1134.134) xenial; urgency=medium

  * Bump ABI 4.4.0-1134

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 22 May 2020 02:42:47 -0400

linux-meta-raspi2 (4.4.0.1133.133) xenial; urgency=medium

  * Bump ABI 4.4.0-1133

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- ian may <ian.may@canonical.com>  Mon, 27 Apr 2020 11:49:36 -0500
