## linux-meta-raspi2 4.4.0.1135.135

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1135.135) xenial; urgency=medium

  * Bump ABI 4.4.0-1135

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 12 Jun 2020 12:08:24 -0600
