## linux-meta-raspi2 4.4.0.1136.136

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1136.136) xenial; urgency=medium

  * Bump ABI 4.4.0-1136

 -- Ian May <ian.may@canonical.com>  Wed, 01 Jul 2020 17:31:35 -0500
