## linux-meta-raspi2 4.4.0.1138.138

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1138.138) xenial; urgency=medium

  * Bump ABI 4.4.0-1138

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 17 Aug 2020 12:50:00 +0200

linux-meta-raspi2 (4.4.0.1137.137) xenial; urgency=medium

  * Bump ABI 4.4.0-1137

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 22 Jul 2020 02:24:52 -0400
