## linux-meta-raspi2 4.4.0.1139.139

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1139.139) xenial; urgency=medium

  * Bump ABI 4.4.0-1139

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 03 Sep 2020 02:50:51 -0400
