## linux-meta-raspi2 4.4.0.1140.140

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1140.140) xenial; urgency=medium

  * Bump ABI 4.4.0-1140

 -- Ian May <ian.may@canonical.com>  Mon, 21 Sep 2020 14:16:28 -0500
