## linux-meta-raspi2 4.4.0.1141.141

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1141.141) xenial; urgency=medium

  * Bump ABI 4.4.0-1141

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 07 Oct 2020 12:57:11 +0200
