## linux-meta-raspi2 4.4.0.1142.142

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1142.142) xenial; urgency=medium

  * Bump ABI 4.4.0-1142

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Thu, 12 Nov 2020 22:26:21 -0700
