## linux-meta-raspi2 4.4.0.1144.144

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1144.144) xenial; urgency=medium

  * Bump ABI 4.4.0-1144

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 06 Jan 2021 11:30:35 +0100

linux-meta-raspi2 (4.4.0.1143.143) xenial; urgency=medium

  * Bump ABI 4.4.0-1143

 -- William Breathitt Gray <william.gray@canonical.com>  Tue, 01 Dec 2020 11:44:58 -0500
