## linux-meta-raspi2 4.4.0.1145.145

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1145.145) xenial; urgency=medium

  * Bump ABI 4.4.0-1145

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 19 Jan 2021 15:13:44 -0700
