## linux-meta-raspi2 4.4.0.1148.148

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1148.148) xenial; urgency=medium

  * Bump ABI 4.4.0-1148

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 16 Mar 2021 23:25:24 -0400

linux-meta-raspi2 (4.4.0.1147.147) xenial; urgency=medium

  * Bump ABI 4.4.0-1147

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 24 Feb 2021 17:37:14 -0700

linux-meta-raspi2 (4.4.0.1146.146) xenial; urgency=medium

  * Bump ABI 4.4.0-1146

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 02 Feb 2021 12:30:02 -0700
