## linux-meta-raspi2 4.4.0.1150.150

=== debian/changelog ===
linux-meta-raspi2 (4.4.0.1150.150) xenial; urgency=medium

  * Bump ABI 4.4.0-1150

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Thu, 01 Apr 2021 14:55:35 -0600

linux-meta-raspi2 (4.4.0.1149.149) xenial; urgency=medium

  * Bump ABI 4.4.0-1149

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 26 Mar 2021 18:07:48 -0600
